import './demo1.css';
import React from 'react';
import ReactDOM from 'react-dom';
import Slider from '..';
const slides = [
    {
        url: 'https://img.alicdn.com/tps/TB1bewbNVXXXXc5XXXXXXXXXXXX-1000-300.png',
        text: 'Tape Player Skin Design Competition',
    },
    {
        url: 'https://img.alicdn.com/tps/TB1xuUcNVXXXXcRXXXXXXXXXXXX-1000-300.jpg',
        text: 'Mobile Phone Taobao Skin Call',
    },
    {
        url: 'https://img.alicdn.com/tps/TB1ikP.NVXXXXaYXpXXXXXXXXXX-1000-300.jpg',
        text: 'Design Enabling Public Welfare',
    },
    {
        url: 'https://img.alicdn.com/tps/TB1s1_JNVXXXXbhaXXXXXXXXXXX-1000-300.jpg',
        text: 'Amoy Doll Design Competition',
    },
];
const itemNodes = slides.map((item, index) => (React.createElement("div", { key: index, className: "slider-img-wrapper" },
    React.createElement("img", { draggable: false, src: item.url, alt: item.text }))));
ReactDOM.render(React.createElement("div", null,
    React.createElement(Slider, null, itemNodes),
    React.createElement("br", null),
    React.createElement("br", null),
    React.createElement(Slider, { dotsType: 'line' }, itemNodes)), document.getElementById('slider-demo-1'));
